# KamiApiSysUserV1ChannelType

## Properties

| Name            | Type       | Description | Notes                             |
| --------------- | ---------- | ----------- | --------------------------------- |
| **channelName** | **string** |             | [optional] [default to undefined] |
| **num**         | **number** |             | [default to undefined]            |

## Example

```typescript
import { KamiApiSysUserV1ChannelType } from './api';

const instance: KamiApiSysUserV1ChannelType = {
  channelName,
  num
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
